h1, h2, h3{
    margin: 0;
    padding: 0;
}
body {
    height: 100vh;
    width: 100%;
    /* overflow: hidden; */
    display: block;
    position: relative;
    background: #0e131a;
    color: #ebebeb;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

input, select, textarea {
    color: #ebebeb;
}

h2 {
    font-size: 2em;
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

a {
    color: #ebebeb;
    text-decoration: none;
}


/* Main Content */
.main-content {
    margin-top: 5vh;
}

.card {
    display: block;
    color: #ebebeb;
    text-decoration: none;
    background: #1b222a;
    border-radius: 6px;
    text-align: center;
}
.card .card-content {
    padding: 12px 24px 6px;
}
.card .card-title {
    font-weight: 600;
	font-size: calc(15px + 0.3vw);
	overflow-wrap: break-word;
}

.card .card-image img {
    width: 50%;
    margin: 0 auto;
    padding: 15px 0;
}

/* SIDEBAR */
.date{
    margin-bottom: 15px;
}
.date h2{
    text-align: left;
    margin-bottom: 5px;
    font-size: 2.3em;
}
.date h3{
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 400;
}

/* News Card */
.news-card{
    height: 150px;
    position: relative;
}

.news-card i{
    font-size: 8em;
}

.collection {
    border: none;
}

.collection .collection-item {
    margin-bottom: 5px;
    border: none;
    text-decoration: none;
    background: #1b222a;
    border-radius: 6px;
    text-align: center;
}
.accordion {
  background: none;
  cursor: pointer;
  color: #ebebeb;

  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  margin: 0px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: none;
  
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0px 18px;
  background: none;
  display: none;
  overflow: hidden;
}